Subject: [IGEXMail-0016] Looking for receivers
From: [email-masked] (Claude Boucher)
Date: 30 Sep 1998 19:04:52

Cc: [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked]
Sender: [email-masked]
Precedence: bulk

******************************************************************************
IGEX Electronic Mail    30-Sep-1998 19:04:52                   Message No 0016
******************************************************************************

Author: [email-masked] (Claude Boucher)
Subject: Looking for receivers

Dear colleague,

I understand that maybe some colleagues have spare GLONASS receivers
available for the time of the IGEX98 campaign.We were expecting a receiver
to install in Tahiti which is an important station considering the
coverage.

We can fund all expenses to send the receiver to the place and back at the
end of the campaign.If other opportunity occurs, we can also consider
putting a receiver in Noumea.

------------------------------------------------------------------------------
Claude BOUCHER  [email-masked]

-NEW ADDRESS---NEW ADDRESS---NEW ADDRESS---NEW ADDRESS---NEW ADDRESS-
 ----------------------------------------------------------------------
 Institut Geographique National
 ENSG/LAREG                            Phone: 33-(0)1-6415-3250
 6-8 Avenue Blaise Pascal              FAX:   33-(0)1-6415-3253
 Cite Descartes, Champs-sur-Marne      Email: [email-masked]
 77455 Marne-la-Vallee, France         WWW:   http://lareg.ensg.ign.fr
-----------------------------------------------------------------------